ServerEvents.tags('item', event => {
    event.add('biomancy:cannot_be_eaten_by_cradle', '@eidolon')
    event.add('biomancy:cannot_be_eaten_by_cradle', '@ars_nouveau')
    event.add('biomancy:cannot_be_eaten_by_cradle', '@embers')
    event.add('biomancy:cannot_be_eaten_by_cradle', '@toms_storage')
    event.add('biomancy:cannot_be_eaten_by_cradle', '@irons_spellbooks')
    event.add('biomancy:cannot_be_eaten_by_cradle', '@tetra')
  })

  ServerEvents.tags('entity_type', event => {
    event.add('ars_nouveau:drygmy_blacklist', '@aquaculture')
    event.add('ars_nouveau:drygmy_blacklist', '@aquamirae')
    event.add('ars_nouveau:drygmy_blacklist', '@balloonbox')
    event.add('ars_nouveau:drygmy_blacklist', '@biomancy')
    event.add('ars_nouveau:drygmy_blacklist', '@irons_spellbooks')
    event.add('ars_nouveau:drygmy_blacklist', '@netherdepthsupgrade')
    event.add('ars_nouveau:drygmy_blacklist', '@upgrade_aquatic')
    event.add('ars_nouveau:drygmy_blacklist', '@fishofthieves')
  })